.carousel-wrapper {
    position: relative;
}
.carousel-window {
    position: relative;
    overflow: hidden;
}
.carousel-items {
    position: absolute;
    left: 0;
    list-style: none;
    padding: 0;
}
.carousel-item {

}
.carousel-navigation {
    position: absolute;
    list-style: none;
    padding: 0;
}

